QuikrBox Store app Issues - Bug #8763

COD order > order detail & main screen > order amount should not be 0. Please show order total
amount which user have to pay

12/12/2023 06:32 PM - priyanka Sharma

Status: Closed Start date: 12/12/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
18:24

o Today's pending orders

#1760 Jashi jag

@ Delhi Junction,Mori Gate,New Delhi,Delhi, 110006
12/12/23 10:23 AM

l

2 x Jeans
INR 1236.00

Total Amount: INR 0.00

#1756 Priyanka Sharma

@ B-36,Karol Bagh,Delhi,Delhi,110060
12/12/23 1:52 AM

1 x Training Men Jet Black Rapid-Dry
, p Brand Carrier Tshirts

".’ Il" Color: Black

Size: Large

INR 538.00

Total Amount : INR 691.41

% Call Us Reject
18:30

° Orderid #1761
Pending Paid

Order pending on: 12/12/23 10:26 AM

#1761 Jashi jag

Delhi Junction,Mori Gate New
Delhi,Delhi, 110006

Billing Details

'u‘ Jeans

INR1236.00 X 1 =INR1236.0

Item's Total : INR 1236

Applied GST + INR 222.48

Service Charge +INR 12.36

Delivery Boy Tip +INR 20

Delivery Charges + INRBO

Total Amount INR 0.00
History

#1 - 12/12/2023 06:32 PM - priyanka Sharma
- File clipboard-202312121832-jucl3.png added
- Description updated
#2 - 12/13/2023 01:31 PM - Rakhi Kadyan

- Status changed from New to Resolved

from irfan side

#3 - 02/01/2024 05:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

this issue has been verified!

Files

clipboard-202312121831-zwlzh.png 210 KB 12/12/2023 priyanka Sharma

clipboard-202312121832-jucl3.png 146 KB 12/12/2023 priyanka Sharma
